@charset "UTF-8";

/* -- Alumna -- */
@font-face {font-family: 'Alumna';
  src: url('f/alumna/alumna-regular.eot');
  src: url('f/alumna/alumna-regular.woff2') format('woff2'),
       url('f/alumna/alumna-regular.woff') format('woff'),
       url('f/alumna/alumna-regular.ttf') format('truetype');
  font-weight:300; font-style:normal; }

/* -- MuseoSans -- */
@font-face {font-family: 'MuseoSans';
  src: url('f/museosans/museosans-regular.eot');
  src: url('f/museosans/museosans-regular.woff2') format('woff2'),
       url('f/museosans/museosans-regular.woff') format('woff'),
       url('f/museosans/museosans-regular.ttf') format('truetype');
  font-weight:300; font-style:normal;}

/* -- Blagovest -- */
@font-face {font-family: 'Blagovest';
  src: url('f/blagovest/blagovest.eot');
  src: url('f/blagovest/blagovest.woff2') format('woff2'),
       url('f/blagovest/blagovest.woff') format('woff'),
       url('f/blagovest/blagovest.ttf') format('truetype');
  font-weight:300; font-style:normal;}

/* -- YesevaOne -- */
@font-face {font-family: 'Yesevaone';
  src: url('f/yesevaone/yesevaone.eot');
  src: url('f/yesevaone/yesevaone.woff2') format('woff2'),
       url('f/yesevaone/yesevaone.woff') format('woff'),
       url('f/yesevaone/yesevaone.ttf') format('truetype');
  font-weight:300; font-style:normal;}

/* -- Oranienbaum -- */
@font-face {font-family: 'Oranienbaum';
  src: url('f/oranienbaum/oranienbaum.eot');
  src: url('f/oranienbaum/oranienbaum.woff2') format('woff2'),
       url('f/oranienbaum/oranienbaum.woff') format('woff'),
       url('f/oranienbaum/oranienbaum.ttf') format('truetype');
  font-weight:300; font-style:normal;}